## responses 0.3.0

=== debian/changelog ===
responses (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Simon Chopin <chopin.simon@gmail.com>  Tue, 14 Oct 2014 03:55:41 +0200

responses (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #763273)
  * Disabling test runs as they are not provided within the upstream tarball

 -- Simon Chopin <chopin.simon@gmail.com>  Sun, 12 Oct 2014 22:14:44 +0200
