=== debian/control ===
Source: responses
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends:
 debhelper (>= 8.1),
 dh-python,
 python-all (>= 2.6.6-3~),
 python3-all,
 python-setuptools,
 python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/dropbox/responses
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/responses/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/responses/trunk/

Package: python-responses
Architecture: all
Depends:
 python-requests (>= 1.0),
 ${misc:Depends},
 ${python:Depends}
Description: Utility library for mocking out the requests Python library
 responses is a module used to mock out the `requests' Python library in
 order to perform unit tests.
 .
 This package provides the Python 2 module.

Package: python3-responses
Architecture: all
Depends:
 python-requests (>= 1.0),
 ${misc:Depends},
 ${python3:Depends}
Description: Utility library for mocking out the requests Python 3 library
 responses is a module used to mock out the `requests' Python 3 library in
 order to perform unit tests.
 .
 This package provides the Python 3 module.
