=== debian/watch ===
version=3

https://pypi.python.org/packages/source/r/responses/responses-(.+).tar.gz
