## responses 0.5.1

=== debian/changelog ===
responses (0.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream released (Closes: #820020)
  * Fixed VCS URL (https)
  * Fixed homepage
  * Removed hardcoded depends to python-requests, it's added by dh_python
    automatically (Closes: #784208)
  * Standards-Version is 3.9.7 now (no change)
  * Bumped debhelper version to 9
  * Added build depends to python(3)-cookies
  * Added simple Debian tests
  * d/copyright:
    - Added myself to Debian part
    - Added David Cramer to upstream part

 -- Ondřej Nový <novy@ondrej.org>  Tue, 05 Apr 2016 13:55:43 +0200
