=== debian/control ===
Source: responses
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python3-all,
 python-cookies,
 python3-cookies,
 python-setuptools,
 python3-setuptools
Standards-Version: 3.9.7
Homepage: https://github.com/getsentry/responses
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/responses.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/responses.git

Package: python-responses
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: Utility library for mocking out the requests Python library
 responses is a module used to mock out the `requests' Python library in
 order to perform unit tests.
 .
 This package provides the Python 2 module.

Package: python3-responses
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Utility library for mocking out the requests Python 3 library
 responses is a module used to mock out the `requests' Python 3 library in
 order to perform unit tests.
 .
 This package provides the Python 3 module.
