=== debian/tests/control ===
Depends: python-responses
Test-Command: python -c "import responses; print responses.RequestsMock()"

Depends: python3-responses
Test-Command: python3 -c "import responses; print(responses.RequestsMock())"
