## responses 0.8.1

=== debian/changelog ===
responses (0.8.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Change directory to $ADTTMP before running Debian tests
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Andrew Starr-Bochicchio ]
  * New upstream release.
  * Adpot package (Closes: #889779). 
  * Bump Standards-Version to 4.1.3, no changes. 
  * Re-enable build time tests.
   - Build depend on python{3}-mock, python{3}-pytest, and
     python{3}-pytest-localserver.
  * Don't install tests in the "top-level" namespace. 

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 17 Mar 2018 19:37:04 -0400
