## responses 0.9.0

=== debian/changelog ===
responses (0.9.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/changelog: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938358

 -- Sandro Tosi <morph@debian.org>  Tue, 24 Dec 2019 10:47:48 -0500

responses (0.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 07 Apr 2018 17:25:23 -0400
