=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=responses
export PYBUILD_AFTER_TEST=rm -f {dir}/test_responses.py; rm -f {build_dir}/test_responses.py

%:
	dh $@ --with python3 --buildsystem=pybuild
