## responses 0.12.1

=== debian/changelog ===
responses (0.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Shachnev ]
  * New upstream release.
    - Compatible with Python 3.9 (closes: #973126).
  * Update Build-Depends according to upstream setup.py:
    - Bump python3-pytest requirement to 4.6.
    - Bump python3-urllib3 requirement to 1.25.10.
    - Remove python3-cookies, no longer needed.
  * Make the tests pass:
    - Use debian/pybuild.testfiles to copy test_responses.py to the build
      directory and then delete it.
    - Export empty http_proxy to make local network access work.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 Nov 2020 19:52:28 +0300
