## responses 0.18.0

=== debian/changelog ===
responses (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Feb 2022 16:49:39 +0100

responses (0.13.4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Guilherme de Paula Xavier Segundo ]
  * New upstream version 0.13.4.
  * d/control:
    - Add Rules-Requires-Root: no.
    - Bump Standards-Version to 4.6.0.
  * d/watch: Bump to version 4 and update source.
  * d/copyright: Update years and packaging copyright.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Fri, 03 Sep 2021 09:11:28 -0300
