=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-mock,
@@ -12,7 +12,8 @@
                python3-requests,
                python3-setuptools,
                python3-urllib3 (>= 1.25.10)
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/getsentry/responses
 Vcs-Git: https://salsa.debian.org/python-team/packages/responses.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/responses
