=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=responses

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# The tests require local network (but not internet) access.
	# pybuild's setting of http_proxy=http://127.0.0.1:9/ breaks it.
	http_proxy= dh_auto_test
