## responses 0.24.1

=== debian/changelog ===
responses (0.24.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Guilherme Puida Moreira ]
  * New upstream version 0.24.1.
  * d/control:
    - Replace pytest-localserver with pytest-httpserver.
    - Add new upstream dependencies.
    - Bump Standards-Version to 4.6.2, no changes needed.
    - Add <!nocheck> to test-only dependencies.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Thu, 23 Nov 2023 20:44:54 -0300
