=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-mock,
-               python3-pytest (>= 4.6),
-               python3-pytest-localserver,
+               python3-pytest <!nocheck>,
+               python3-pytest-asyncio <!nocheck>,
+               python3-pytest-httpserver <!nocheck>,
                python3-requests,
                python3-setuptools,
-               python3-urllib3 (>= 1.25.10)
-Standards-Version: 4.6.0
+               python3-tomli-w <!nocheck>,
+               python3-urllib3 (>= 1.25.10),
+               python3-yaml,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/getsentry/responses
 Vcs-Git: https://salsa.debian.org/python-team/packages/responses.git
