## responses 0.25.3

=== debian/changelog ===
responses (0.25.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 18 Jun 2024 14:27:23 +0100

responses (0.25.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Jun 2024 10:11:46 +0100

responses (0.25.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 May 2024 12:22:05 +0100

responses (0.24.1-2) unstable; urgency=medium

  * Team upload.

  * d/patches: Create 0001-Fix-async-test-errors.patch (Closes: #1066776)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Wed, 20 Mar 2024 07:18:21 -0300
