## responses 0.25.6

=== debian/changelog ===
responses (0.25.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 Jan 2025 20:07:48 +0000
