## responses 0.25.7

=== debian/changelog ===
responses (0.25.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 Mar 2025 20:24:34 +0000
