=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
@@ -14,7 +15,7 @@
                python3-tomli-w <!nocheck>,
                python3-urllib3 (>= 1.25.10),
                python3-yaml,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/getsentry/responses
 Vcs-Git: https://salsa.debian.org/python-team/packages/responses.git
