=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=responses
+export PYBUILD_TEST_ARGS={dir}
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
