## responses 0.25.8

=== debian/changelog ===
responses (0.25.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Aug 2025 11:30:49 +0100
