=== debian/tests/control ===
Depends: python3-responses
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import responses; print(responses.RequestsMock())"
