=== debian/watch ===
version=4
https://pypi.python.org/packages/source/r/responses/responses-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
