## responses 0.26.0

=== debian/changelog ===
responses (0.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 25 Feb 2026 12:49:06 +0000
